# Evictions Returns information about the eviction records of a property. Endpoint: GET /v1/properties/{RadarID}/evictions Version: 5.0.0.0 Security: api_key_bearer ## Path parameters: - `RadarID` (string, required) A unique identifier for the property. Example: "P79FFB09" ## Query parameters: - `Fields` (array) A list of fields or fieldsets the client would like returned from the service. Fields can be suppressed by prepending "-" Enum: "EvictionCourt", "EvictionCountyST", "EvictionFilingDate", "EvictionCaseNumber", "EvictionPlaintiff", "EvictionDefendant", "EvictionPlaintiffAttorney", "-EvictionCourt", "-EvictionCountyST", "-EvictionFilingDate", "-EvictionCaseNumber", "-EvictionPlaintiff", "-EvictionDefendant", "-EvictionPlaintiffAttorney" - `Limit` (integer) Maximum number of records to return. Example: 10 - `Start` (integer) Offset from which to begin returning records. Used for paging. - `Purchase` (integer, required) Calls to this endpoint are charged per record returned. To get a preview of the cost, set Purchase=0. If Purchase is set to '1' or 'true', you will be charged against your balance for each record returned according to the terms of your subscription package. Charges are non-refundable. Enum: 0, 1 ## Response 200 fields (application/json): - `results` (array) - `results.EvictionCourt` (string) The court in which the eviction case was filed. - `results.EvictionCountyST` (string) County and state where the eviction case was filed. Example: "LINCOLN, TX" - `results.EvictionFilingDate` (string) The date the eviction case was filed. Example: "2023-06-29" - `results.EvictionCaseNumber` (string) The unique case number assigned to the eviction proceeding. Example: "TCN-364436-SC-009927" - `results.EvictionPlaintiff` (string) The party initiating the eviction proceedings (typically the landlord or property owner). Example: "WEINGARTEN NOSTAT LLC" - `results.EvictionDefendant` (string) The party being evicted (typically the tenant or occupant). Example: "SHENS PEKING II RESTAURANT INC" - `results.EvictionPlaintiffAttorney` (string) The attorney representing the plaintiff in the eviction case. Example: "SCOTT H YUN" - `totalCost` (string) The total amount billed for the records in this response Example: "1.00" - `quantityFreeRemaining` (integer) Export credits remaining in the account. Only present for preview (Purchase=false) responses. Example: 250 - `resultCount` (integer) The number of records in this response Example: 20 ## Response 400 fields (application/json): - `error` (string) A simple explanation of the problem. Not for display to end users. - `eventid` (string) A code in the form xxx-xxx-xxx that can be used for troubleshooting. Also present in headers as X-Radar-Request-Id Example: "abc-123-def" - `message` (string) If present, an explanation suitable for display to end users - `messageTitle` (string) If present, a title suitable for display to end users